﻿
body 
{
	margin-left: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 40px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	height:100%;
	width:100%;
	padding:0 0 0 0;
}

a:focus { 
    outline: none; 
}
.PageTitle
{
	color:#5C92E2;
	font: 35px "Century Gothic",Arial, Helvetica, sans-serif;
	font-weight:normal;
	vertical-align:top;
	text-align:left;
}
.Gallery , .Gallery A:Active , .Gallery  A:Visited, .Gallery A:link
{
	color:#000000;
	font: 25px "Century Gothic" , Arial, Helvetica, sans-serif;
	font-weight:normal;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
}
.Gallery a:hover
{
	text-decoration:underline;
}

.Menu
{
	height:31px;
	width:100%;
}
.MenuInner , .MenuInner A:Active , .MenuInner  A:Visited, .MenuInner A:link
{
	font:14.8px/1.231 "Century Gothic",arial,helvetica,clean,sans-serif;
	width:100%;
	height:15px;
	color:Black;
	text-decoration:none;
	font-weight:bold;
}
.MenuInner a:hover
{
	text-decoration:underline;
}


.MenuLine
{
	height:34px;
	background: url(Images/MenuBG.gif);
	background-repeat:repeat-x;
	width:100%;
}
.MenuLineGrey
{
	height:34px;
	background-color:#CCCCCC;
	width:100%;
}

.small, .small a:hover , .small A:Active , .small  A:Visited, .small A:link
{
	width:100%;
	font-size:12px;
	color:Black;
	font-weight:normal;
}
.medium, .medium a:hover , .medium A:Active , .medium  A:Visited, .medium A:link
{
	font-size:14px;
	color:Black;
	font-weight:bold;
}
.EHouseList li
{
	font-family:Tahoma;
	font-size:20px;
	color:#121212;
	
}

h1 {

	font-size:18px;

}

.homeHigh
{
	color:Red;
	font-style:italic;
}

.RedLink , .RedLink A:Active , .RedLink  A:Visited, .RedLink A:link
{
	color:Red;
	text-decoration:none;
	font-size:14px;
}
.RedLink a:hover
{
	text-decoration:underline;
}

.Normal , .Normal a:hover , .Normal A:Active , .Normal  A:Visited, .Normal A:link
{
	color:Black;
	text-decoration:none;
}